<nav class="navbar nav-background is-fixed-top" role="navigation" aria-label="main navigation">
  <div class="container">
    
    <div class="navbar-brand">
      <div class="navbar-item" href="/">
        <%= link_to('Quake', root_path, class: "has-text-weight-bold has-text-white-ter is-size-5") %>
      </div>
      <div class="navbar-burger"  data-target="navbar-menu">
        <span></span>
        <span></span>
        <span></span>
      </div>
    </div>

    <!-- children of navbar-menu must be navbar-start and/or navbar-end -->
    <div class="navbar-menu" id="navbar-menu">

      <!-- navbar items | right side -->
      <div class="navbar-end">
        <div class="navbar-item is-active">
          
          <%= form_tag({controller: "parsers", action: "create"}, method: "post", multipart: true) do %>
              <div class="field">
                  <div class="file is-small is-centered is-boxed is-primary">
                      <label class="file-label">
                      <%= file_field_tag 'log', :name => 'parser[log]', :class => 'file-input', :accept => 'text/log' %>
                      <span class="file-cta">
                          <span class="file-icon">
                          <i class="fas fa-upload"></i>
                          </span>
                      </span>
                      </label>
                  </div>
              </div>
          <% end %>

        </div>
      </div>

    </div>
  </div>
</nav>
